Sicherheitslücke in Wordpress geschlossen

Die Wordpress Entwickler haben Updates für die Versionen 2.0 und 2.2 von Wordpress veröffentlicht. Die Updates schließen mehrere Sicherheitslücken und beheben einige kleinere Fehler. Eine detaillierte Liste der Änderungen für 2.0.11 und 2.2 finden sich auf der Trac Webseite.

[via golem]

0 Kommentar(e)

Zum Posten von Kommentaren bitte